@import url(https://fonts.googleapis.com/css?family=Open+Sans:100,300,400,600,700,800);

html {
	font-size: 16px;
}


body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	background-color: #ffffff;
	color: #2e2d2b;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: 'Open Sans', sans-serif, arial;
	font-size: 20px;
}

@media (max-width: 930px) {
	html { font-size: 12px; }
}

h1 {
	text-transform: uppercase;
	font-size: 2.5em;
}

.label_menu {
	position: absolute;
	bottom: 0px;
	z-index: 50;
	width: 100%;
	height: 100px;
}

.label_menu .grid {
	max-width: 1600px;
	overflow: visible;
}

.svg_anim {
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 100px;
    background-color: #ffffff;
	-webkit-transition: all 0.5s ease 0.3s;
	transition: all 0.5s ease 0.3s;
}

#section_1.start_anim .svg_anim {
	height: 5px;
}

@media (max-width: 760px) {
	/* Smartphone CSS */
	.label_menu {
		display: none;
	}

/*	.label_menu {
		position: relative;
		height: auto;
	}

	.scrolldown_anim {
		display: none;
	}*/
}

.label_menu svg {
	height: 0;
	top:0;
	bottom: auto;
	-webkit-transition: all 0.5s ease 0.3s;
	transition: all 0.5s ease 0.3s;
}
#section_1.start_anim svg {
	height: 100px;
}

.scrolldown_anim {
	position: absolute;
	width: 28px;
	height: 100%;
	top: 50px;
	left: 50%;
	margin-left: -15px;
	font-size: 1em;
	z-index: 1;
	color: #e2001a;

	-webkit-transition: all 0.5s ease 0.3s;
	transition: all 0.5s ease 0.3s;
}

.down1 {
	position: absolute;
	top: 5px;
	opacity: 0;

	-webkit-transition: all 0.5s ease 0.2s;
	transition: all 0.5s ease 0.2s;
}

.down2 {
	position: absolute;
	top: 15px;
	opacity: 0;

	-webkit-transition: all 0.5s ease 0.3s;
	transition: all 0.5s ease 0.3s;
}

#section_1.start_anim .down1 {
	top: 15px;
	opacity: 1;
}

#section_1.start_anim  .down2 {
	top: 23px;
	opacity: 1;
}

.label_menu .left_label {
	-webkit-transform: translateX(125px);
	-ms-transform: translateX(125px);
	transform: translateX(125px);
	-webkit-transition: all 0.5s ease 0.4s;
	transition: all 0.5s ease 0.4s;
}

.label_menu .left_label:nth-child(1) {
	-webkit-transform: translateX(125px);
	-ms-transform: translateX(125px);
	transform: translateX(125px);
	-webkit-transition: all 0.5s ease 0.5s;
	transition: all 0.5s ease 0.5s;
}

.label_menu .right_label {
	-webkit-transform: translateX(-125px);
	-ms-transform: translateX(-125px);
	transform: translateX(-125px);
	-webkit-transition: all 0.5s ease 0.4s;
	transition: all 0.5s ease 0.4s;
}

.label_menu .right_label:nth-child(5) {
	-webkit-transform: translateX(-125px);
	-ms-transform: translateX(-125px);
	transform: translateX(-125px);
	-webkit-transition: all 0.5s ease 0.5s;
	transition: all 0.5s ease 0.5s;
}

#section_1.lable_anim .right_label, #section_1.lable_anim .left_label {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}


.label_menu .grid {
	top: 0;
	position: relative;
	z-index: 10;
	text-align: center;
}

.label_menu .grid-pad {
	padding-left: 0;
}

.label_menu .col-1-5 span {
	line-height: 45px;
	padding: 10px;
}

/*.label_menu .col-1-5 span:hover {
	background-color: #e2001a;
}*/

.label_menu span {
	display: inline-block;

	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);

	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.label_menu span:hover {
	color: #e2001a;

	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}

.cen_lable {
	opacity: 1;
	-webkit-transition: -webkit-transform 0.5s ease-out 0.25s, opacity 0.5s ease-out 0.25s;
	transition: transform 0.5s ease-out 0.25s, opacity 0.5s ease-out 0.25s;

	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}

#section_1.start_anim .cen_lable {
	opacity: 0;

	-webkit-transform: translateY(30px);
	-ms-transform: translateY(30px);
	transform: translateY(30px);
}

.cen_lable.start_anim {
	opacity: 0;
}


/* Superslide */
.slider_typo_holder {
	position: absolute;
	color: #2e2d2b;
	font-size: 0.7em;
	width: 400px;
}

.slider_typo_holder span {
	opacity: 0;
}

.slider_typo_holder img {
	opacity: 0;
}

.slider_headline {
	font-size: 4.5em;
	font-weight: 700;
	text-transform: uppercase;
	/*line-height: 1em;*/
	letter-spacing: -0.05em;
	/*color: #e2001a;*/
}

.slider_btn {
	border: 1px solid;
	padding: 10px 20px 10px 20px;
	font-size: 1em;
	border-radius: 1px;
	/*background-color: #2e2d2b;*/
}

.slider_typo_holder:hover .slider_btn {
	color: #e2001a;
}

.slider_typo_holder img {
	position: relative!Important;
	left: 0!Important;
	top: 0!Important;
	width: 350px!Important;
	height: auto!Important;
}

@media (max-width: 760px) {
	/* Smartphone CSS */
	.slider_headline { font-size: 2.5em; }
	.slider_typo_holder img { width: 200px!Important; }
	.slider_typo_holder span { display: none!Important;}
}
/* Superslide */

/* page styles */
.content {
	font-size: 1.4rem;
}

.content img {
	position: relative;
	display: block;
	width: 100%;
	max-height:100%;
}

.slides-navigation a {
	font-size: 5rem;
	color: #2e2d2b;
}

.slides-navigation a:hover {
	color: #ffffff;
}

.content_left, .content_right, .content_left_head {
	opacity: 0;
}
/* page styles */

.imageHolder-inner {
	position: relative;
	overflow: hidden;
/*	z-index: -1;*/
	background-color: #ffffff;
}